@import "../variables"

.documents-row
  margin-left: 0
  .document-wrap
    .document-item
      background-color: white
      display: flex
      flex-direction: column
      align-items: center
      padding: 15px 20px 0
      min-height: 220px
      min-width: 165px
      max-width: 170px
      cursor: pointer
      margin-right: 15px
      margin-bottom: 20px
      &:hover
        background-color: #ededed
      &__img
        width: 40px
        height: 40px
        margin-bottom: 12px
      &__title
        text-align: center
        color: $dark_blue
        margin-bottom: 30px
      &__text
        text-align: center
  .document-form
    background-color: white
    padding: 35px 15px
    display: flex
    flex-direction: column
    align-items: center
    .form__img
      margin-bottom: 25px
    .form__title
      margin-bottom: 25px
    .form-group
      width: 100%
      .form-control
        height: 45px
      .form-control.textarea
        height: 75px
    .form-group
    .btn
      margin: 20px 0 0

.field__wrapper
  width: 100%
  position: relative
  text-align: center

.field__file
  opacity: 0
  visibility: hidden
  position: absolute
  width: 75%


.field__file-wrapper
  width: 100%
  display: -webkit-box
  display: -ms-flexbox
  display: flex

  justify-content: space-between

  align-items: center

  flex-wrap: wrap


.field__file-fake
  height: 45px
  width: 70%
  display: flex
  align-items: center
  padding-left: 15px
  border: 1px solid #CCCCCC
  border-radius: 3px 0 0 3px
  border-right: none
  color: $text_gray


.field__file-button
  width: 30%
  height: 45px
  background: #ECEEEF
  color: $text_gray
  border: 1px solid #CCCCCC

  display: flex
  align-items: center
  justify-content: center
  border-radius: 0 3px 3px 0
  cursor: pointer
